tomee-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Romain Manni-Bucau (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (OPENEJB-2120) JPA 2.1 Support
Date Thu, 29 Oct 2015 12:48:27 GMT

    [ https://issues.apache.org/jira/browse/OPENEJB-2120?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14980363#comment-14980363
] 

Romain Manni-Bucau commented on OPENEJB-2120:
---------------------------------------------

this is cause you need to scope your entitymanager - make CDI create/destroy it -  accordingly
your usage.

Anyway this is beyond bugtracking and should be discussed on the user list if needed.

> JPA 2.1 Support
> ---------------
>
>                 Key: OPENEJB-2120
>                 URL: https://issues.apache.org/jira/browse/OPENEJB-2120
>             Project: OpenEJB
>          Issue Type: Wish
>          Components: general
>            Reporter: Pascal Kn├╝ppel
>            Assignee: Romain Manni-Bucau
>              Labels: jpa21
>
> It would be really great if support for JPA 2.1 was provided. Is there any chance that
support for this api level will come soon?
> In order to keep my Unit-Tests alive I need to downgrade all the requests to the database
to jpa 2.0 which makes working on my project very difficult...



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message